harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Ellison <t.p.elli...@gmail.com>
Subject Re: [general] Update to a new version of ICU
Date Tue, 13 Feb 2007 14:17:46 GMT
No objection to upgrading; however, as we concluded the last time we
spoke about this we will need to make a corresponding change to the VMs
so they know to load the new version of the ICU native library. We also
said that externalizing the list of bootstrap native libraries was
probably a Good Thing.

Tim

Geir Magnusson Jr. wrote:
> Yes - I think that for any of our core dependencies, we need to always
> give a hard, solid look at upgrading when there are new versions
> 
> geir
> 
> On Feb 13, 2007, at 7:46 AM, Alexey Petrenko wrote:
> 
>> Great!
>> It looks like we really need to upgrade.
>>
>> SY, Alexey
>>
>> 2007/2/13, Mikhail Markov <mikhail.a.markov@gmail.com>:
>>> I know at least 1 JIRA which will be immediately fixed by updating to
>>> a new
>>> ICU version: http://issues.apache.org/jira/browse/HARMONY-1849 :-).
>>> Perhaps some other issues will be fixed as well.
>>>
>>> Regards,
>>> Mikhail
>>>
>>>
>>> On 2/13/07, Alexey Petrenko <alexey.a.petrenko@gmail.com> wrote:
>>> >
>>> > Will it resolve some ICU related issues?
>>> >
>>> > SY, Alexey
>>> >
>>> > 2007/2/13, Mikhail Markov <mikhail.a.markov@gmail.com>:
>>> > > Hi!
>>> > >
>>> > > I've noticed that there is a new version (3.6, see
>>> > > http://icu.sourceforge.net/download/3.6.html) of ICU while
>>> Harmony is
>>> > using
>>> > > 3.4 now.
>>> > >
>>> > > Perhaps it makes sense to update to the latest version?
>>> > >
>>> > > Thanks,
>>> > > Mikhail
>>> > >
>>> >
>>>
> 
> 

Mime
View raw message